EDIT - task #6008

Fix broken UTF-8 characters
07/25/2016 01:26 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: devOps Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Write a rake script to fix broken characters:
a€

pages with broken broken characters:

e http:/dev.e-taxonomy.eu/redmine/projects/edit/wiki/TCS

History

#1 - 07/25/2016 04:59 PM - Andreas Miuller

- Assignee set to Andreas Kohlbecker

#2 - 06/10/2020 09:56 AM - Andreas Kohlbecker
- Parent task deleted (#5984)

This is still an open issue and should be fixed

#3 - 06/10/2020 10:13 AM - Andreas Miiller
- Category set to devOps

- Target version set to Unassigned CDM tickets

04/24/2024

1/1



http://dev.e-taxonomy.eu/redmine/projects/edit/wiki/TCS
http://www.tcpdf.org

